create or replace view v_farming_news as
select id,standard_name as title,introduction,standard_type as type,cover_file_url,content_file_url,publish_time from biz_breeding_standard where publish_status=1
UNION ALL
select id,standard_name as title,introduction,standard_type as type,cover_file_url,content_file_url,publish_time from biz_feeding_standard where publish_status=1
UNION ALL
select id,standard_name as title,introduction,standard_type as type,cover_file_url,content_file_url,publish_time from biz_equipment_work_standard where publish_status=1
UNION ALL
select id,standard_name as title,introduction,standard_type as type,cover_file_url,content_file_url,publish_time from biz_growth_slaughter_standard where publish_status=1
UNION ALL
select id,project_name as title,project_intro as introduction,project_type as type,cover_file_url,attachment_file_url as content_file_url,publish_time from biz_tech_project_guide  where publish_status=1
UNION ALL
select id,policy_name as title,introduction as introduction,'003001' as type,cover_file_url,policy_file_url as content_file_url,publish_time from biz_industry_policy_publicity where publish_status=1
UNION ALL
select id,project_name as title,introduction as introduction,'003002' as type,cover_file_url,null as content_file_url,publish_time from biz_subsidy_project where publish_status=1
UNION ALL
select id,subsidy_name as title,introduction as introduction,'003003' as type,cover_file_url,detail_file_url as content_file_url,publish_time from biz_subsidy_matter where publish_status=1
UNION ALL
select id,project_name as title,introduction as introduction,'003004' as type,cover_file_url,video_file_url as content_file_url,publish_time from biz_common_prosperity_project where publish_status=1;
